Ubuntu

“webkitkde” 0.9.6-0ubuntu3 source package in Ubuntu

Changelog

webkitkde (0.9.6-0ubuntu3) oneiric; urgency=low

  * Add missing build-depends on libqtwebkit-dev to fix FTBFS (LP: #832933)
  * Update Vcs-* headers to current location
 -- Scott Kitterman <email address hidden>   Tue, 20 Sep 2011 08:55:29 -0400

Upload details

Uploaded by:
Scott Kitterman on 2011-09-20
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric release on 2011-09-20 universe kde

Downloads

File Size MD5 Checksum
webkitkde_0.9.6.orig.tar.bz2 157.5 KiB 017b56eae5462617bf5fded092280e1f
webkitkde_0.9.6-0ubuntu3.debian.tar.gz 9.0 KiB 45134c970d62520b1bfe188a604cdfff
webkitkde_0.9.6-0ubuntu3.dsc 1.4 KiB 8517659438817c37e892067f542d44dd

Available diffs

Binary packages built by this source

kpart-webkit: WebKit KPart

 A Plug-In for the Konqueror web browser and other KDE applications allowing
 the WebKit HTML renderer to be used instead of the traditional KHTML.

libkwebkit-dbg: KDE bindings for WebKit, Development files

 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the debugging symbols needed for software development.

libkwebkit-dev: KDE bindings for WebKit, Development files

 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.
 .
 This package contains the header files needed for software development.

libkwebkit1: KDE bindings for WebKit

 KDEWebKit provides the necessary glue code to use the WebKit HTML rendering
 engine in KDE applications.